Quikrbox User app - Bug #7167

Cart screen > Return policy text should not be clickable

07/14/2023 10:48 AM - priyanka Sharma

Status: Closed Start date: 07/14/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 07/14/2023 10:07 PM - Himanshu khare

- Status changed from New to Resolved

#2 - 07/17/2023 03:41 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 07/19/2023 08:58 PM - Himanshu khare

- Status changed from Reopened to Resolved

#4 - 07/20/2023 03:38 PM - priyanka Sharma

- Status changed from Resolved to Closed
